.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-4f573d62-c145-e55f-02ed-387322a4cb81 {
margin-left: 50px !important;
margin-top: 15px !important;
}
.lfr-layout-structure-item-0cd5a7d2-bf89-b0e5-97d0-0ab4fe18fe07 {
margin-left: 50px !important;
margin-top: 150px !important;
color: var(--accent-dark) !important;
}
.lfr-layout-structure-item-efb850e1-27c5-6a19-9eea-33ddbaa2d2e9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-efb850e1-27c5-6a19-9eea-33ddbaa2d2e9) !important;
display: none !important;
height: 100px !important;
}
.lfr-layout-structure-item-3ebd0fe5-5b9e-6bfd-e8d7-921f0f867f5c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3ebd0fe5-5b9e-6bfd-e8d7-921f0f867f5c) !important;
}
.lfr-layout-structure-item-3c9ad0f3-b91a-d0b4-d167-03bb9a8889dd {
width: 650px !important;
}
.lfr-layout-structure-item-3fbfbb07-0a14-4ed7-7a98-1da610f7d11e {
margin-left: 50px !important;
margin-top: 10px !important;
}
.lfr-layout-structure-item-01a937b5-b1f9-b5d4-fbd2-70eed4761d8a {
margin-left: 50px !important;
margin-top: 10px !important;
color: var(--body-color) !important;
}
.lfr-layout-structure-item-a66ad549-2cc5-376e-4e03-4a838c7faafd {
margin-left: 50px !important;
margin-top: 10px !important;
}
.lfr-layout-structure-item-73b48ea5-f195-42ba-5b80-ca31f73983f6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-73b48ea5-f195-42ba-5b80-ca31f73983f6) !important;
height: 500px !important;
}
